Subject: Order# 200297601 SKU: PDC-50811 / JRT-JK801115-79 /LTE-6756426
From: Yaseen Shaqra <[email-masked]>
To: Zubair Wahid <[email-masked]>, Ahmed Irfan <[email-masked]>
Cc: customer care <[email-masked]>, Naib Khan <[email-masked]>
Date: Mon, 27 Jul 2020 13:48:02 +0400
List-Id: <ccteam.mumzworld.com>

Hi Zubair and Ahmed,

Please note that as per naib update that the below items are lost

PDC-50811
JRT-JK801115-79
LTE-6756426

Kindly check and confirm in order for us to create the refund request for
the customer
-- 

Best Regards,

*Yaseen Mohammed*

Customer Care Representative
p:  +971 4 4339455│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE